<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.177"
             name=" ELGA_AllergyOrIntolerance"
             displayName=" ELGA_AllergyOrIntolerance"
             effectiveDate="2020-02-04T00:00:00"
             statusCode="draft"
             versionLabel="202002(-beta)"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <desc language="de-DE">Art der beobachteten Intoleranz oder Allergie (Allergie oder Intoleranz) </desc>
      <desc language="en-US">Allergy Or Intolerance</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="418038007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Propensity to adverse reactions to substance"
                  level="0"
                  type="S"/>
         <concept code="419199007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Allergy to substance"
                  level="1"
                  type="L"/>
         <concept code="782197009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Intolerance to substance"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
